Skip to main content
GET
/
meeting-outcomes
List meeting outcomes
curl --request GET \
  --url https://{your-subdomain}.neetocal.com/api/external/v2/meeting-outcomes \
  --header 'X-Api-Key: <x-api-key>'
{
  "meeting_outcomes": [
    {
      "id": "59413def-60eb-47c6-b390-098fcf583b66",
      "name": "Pricing Discussion",
      "color": "yellow",
      "kind": "custom",
      "color_hex": "#EAB308",
      "is_system": false,
      "is_organization_owned": true
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://apidocs.neetocal.com/llms.txt

Use this file to discover all available pages before exploring further.

Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Query Parameters

search_term
string

Filter meeting outcomes by name.

Response

200 - application/json

OK - Request succeeded

meeting_outcomes
object[]

List of meeting outcomes.